{% extends "NewCampus/index_curso.html" %}
{% load admin_static i18n %}

{% block extrastyle1 %}
    <style type="text/css">
    .reduce-col-number { width: 10px; }
    .reduce-col-photo { width: 65px; }
    </style>
    <script type="text/javascript" src="{% static 'bootstrap/js/bootstrap.min.js' %}"></script>
{% endblock %}

{% block content-main %}
<div class="row-fluid">
    <div class="well well2">
        <h3>{% trans 'Material del Curso' %}</h3><p />
        
        {% if results %}
        <table class="table table-striped table-bordered table-condensed">
            <thead>
            <tr>
            <th>{% trans '#' %}</th>
            <th>{% trans 'Nombre' %}</th>
            <th>{% trans 'Descripción' %}</th>
            <th>{% trans 'Fecha creación' %}</th>
            <th>{% trans 'Ultima modificación' %}</th>
            <th>{% trans 'Acciones' %}</th>
            </tr>
            </thead>
            <tbody>
            {% for mat in results.object_list %}
            <tr>
                <td>{{ forloop.counter }}</td>
                <td><i class="icon-file"></i>{{ mat.Nombre|escape }}</td>
                <td><i class="icon-list"></i>{{ mat.Descripcion }}</td>
                <td><i class="icon-time"></i>{{ mat.Fecha_creacion }}</td>
                <td><i class="icon-time"></i>{{ mat.Ultima_edicion }}</td>
                <td class="td-actions">
                    <a class="btn btn-small btn-info" href="http://190.116.176.43:8088/static/uploads/{{ mat.Archivo }}"><span><i class="icon-download-alt icon-white"></i></span>{% trans 'Descargar' %}</a>
                </td>
            </tr>
            {% endfor %}
            </tbody>
        </table>
        {% else %}
            <p>{% trans "No se encontraron coincidencias" %}</p>
        {% endif %}        

    </div>    
</div>
{% endblock %}
